<h1 style="text-align: center">Listado de archivos cargados</h1>

<hr>

<div style="text-align: center">

    <div class="container">
        <div class="row">
 
            <div class="col-md-7">
                <div class="card">
                    <div class="card text-white bg-dark mb-3">
                         <table class="table table-hover table-dark">
                            <thead>
                                <tr>
                                    <th scope="col">Archivo</th>
                                    <th scope="col">Nombre</th>
                                    <th scope="col">Acciones</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr *ngFor="let imagen of archivos">
                                    <td><img [src]="imagen.ruta" width="100" class="zoom"></td>
                                    <td>{{imagen.nombre}}</td>
                                    <td><button class="btn btn-danger btn-sm" (click)="eliminar(imagen.id, imagen.nombre)" ><i class="bi bi-trash-fill"></i> </button></td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>